

.header{ float:left; width:100%; background:url(../images/repeatbg.png) 0 0 repeat;}
.content{ float:left; width:100%; padding-bottom:35px;}
.contentbase{ float:left; width:100%;}
.footer{ float:left; width:100%; min-height:319px; background:#0073bf url(../images/footerbg.png) center bottom repeat-x}


.col_1{ max-width:959px; width:71%; margin:0 auto;}
.col_1_left{ float:left; max-width:480px; width:46%;}
.col_1_right{ float:right; max-width:428px; width:45%;}
.colpdn{ padding-top:36px;}
.col_3{ float:left; width:30%; margin-right:5%;}

